@charset "UTF-8";

#nav {
	text-align:right;
	float:right;
}
#nav ul {
	list-style:none;
}
#nav ul li {
	float:left;
	border-right:1px solid #CCC;
}
#nav ul li.lastChild {
	border-right:none;
}

#topBanner {
background:url(../img/photo_under23.gif) 0 0 no-repeat;
width:145px;
padding-top:10px;
text-align:center;
}
#topBanner img {
	margin:0 auto 5px auto;
}
.twitterTL {
	margin:15px 0;
}

/* ソーシャルブックマーク */
.socialSet {
margin:10px 10px;
width:100%;
}
.socialSet:after {
display: block;
clear: both;
visibility: hidden;
height: 0.1px;
line-height: 0;
font-size: 0.1em;
content: ".";
}
.socialSet { display: inline-block; }
.socialSet { zoom: 100%; }

.socialSet div {
float:left;
margin-right:5px;
}
.socialSet #facebookBtn {
	padding-right:0;
}
*:first-child+html .socialSet #facebookBtn {padding-right:1px;}
* html .socialSet #facebookBtn {padding-right:1px;}
iframe#FBBtn {
	width:160px;
	height:20px;
	height:21px\9;
	/* IE8以下 */
	padding-top:1px;
	background-color:#ECECF0;
}
#hatenaBtn {
}